body{
	background:#f0f0f0;
	margin:0;
	padding:0;
	font:14px arial,"Agency FB";
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:5px 5px;
	font-weight:normal;
	border-bottom:#ccc solid 1px;
}
p{
	margin:10px 10px;
}
a{
	color:#03f;
	text-decoration:none;
}
a img:hover{
	opacity:.5;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	transition:0.1s ease-in-out;
	-moz-transition:0.1s ease-in-out;
	-webkit-transition:0.1s ease-in-out;
}
img{
	border:none;
}
span{
	font-size:12px;
}
table{width:100%;margin:0;}
td{padding:5px;}
td.bgStyle{background:#f0f0f0;text-align:center;}

input, select, textarea{padding:5px;border:#ccc solid 1px;}
input[type=submit],input[type=button],button{
	cursor:pointer;
	border:#ccc solid 1px;
	padding:5px;
	background-image: -moz-linear-gradient(top, #ff9900, #ff5500);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ff9900),color-stop(1, #ff5500));
	background-image: -webkit-linear-gradient(top, #ff9900, #ff5500);
	background-image: -moz-linear-gradient(top, #ff9900, #ff5500);
	background-image: -ms-linear-gradient(top, #ff9900, #ff5500);
	background-image: -o-linear-gradient(top, #ff9900, #ff5500);
	color:#fff;
}
input[type=submit]:hover,input[type=button]:hover{
	|border:#333 solid 1px;
	background-image: -moz-linear-gradient(top, #ff5500, #ff9900);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ff5500),color-stop(1, #ff9900));
	background-image: -webkit-linear-gradient(top, #ff5500, #ff9900);
	background-image: -moz-linear-gradient(top, #ff5500, #ff9900);
	background-image: -ms-linear-gradient(top, #ff5500, #ff9900);
	background-image: -o-linear-gradient(top, #ff5500, #ff9900);
	color:#fff;
}
#valida{
	background:#fff;
	border:#ccc solid 1px;
	padding:5px;
	color:#333;
}
#valida:invalid{
	background:#fff9e6;
	border:#fcc solid 1px;
	padding:5px;
	color:#f00;
}

.btn{
	background:orange;
	color:#fff;
	padding:5px;
	border:#ccc solid 1px;;
}

#file{
	background:url(../img/ico/path.png) no-repeat 100% 100%;
	width:450px;
	height:40px;
	margin-top:10px;
}
#file span{
	float:left;
	font-size:14px;
	margin-top:10px;
}
/*NÃO MEXER NESSA PARTE*/
#file #file-original{
	cursor:pointer;
	width:403px;
	opacity: 0.0;
	opacity: 0.0;
	--webkit-opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
}
#div-input-falso{
	width:300px;
	margin-top:-33px;
	margin-left:40px;
}
#div-input-falso #file-falso{
	width:350px;
}

/**** BIZ ****/
#file2{
	background:url(../img/ico/path.png) no-repeat 100% 100%;
	width:450px;
	height:40px;
	margin-top:10px;
}
#file-original2{
	cursor:pointer;
	width:403px;
	opacity: 0.0;
	opacity: 0.0;
	--webkit-opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
}
#file-falso2{
	width:350px;
}
/**** BIZ ****/


.maxmin{
	width:1003px;
	margin:0 auto;
}
#header{
	position:absolute;
	background:#7396FF;
	color:#fff;
	font-family:arial;
	width:100%;
	height:177px;
	top:0;
	z-index:0;
}
#header #logo{
	float:left;
	margin-top:20px;
	margin-left:10px;
}
#header #logo a img:hover{
	opacity:9;
}
#header #suporte{
	float:right;
	margin-top:0px;
	margin-right:10px;
	color:#fff;
	padding:5px;
	border-radius:5px;
}
#header #suporte h5{
	color:#fff;
}
#header #suporte p{
	margin:5px 30px 5px 5px;
}
#header #suporte a{
	color:#fff;
}
#wrap{
	position:relative;
	background:#fff;
	width:1003px;
	overflow:hidden;
	margin:120px auto -50px auto;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(../../../ajf-config/c-ie/border-radius.htc);
	box-shadow:#999 0px 0px 3px 1px;
	-moz-box-shadow:#999 0px 0px 3px 1px;
	-webkit-box-shadow:#999 0px 0px 3px 1px;
	zoom:1;
	z-index:9;
}
#wrap #navBar{
	background:#f0f0f0;
	border-bottom:#ccc solid 1px;
	padding:5.5px 5px;
	overflow:hidden;
}
#wrap #navBar ul{
	float:left;
	overflow:hidden;
	width:560px;
}
#wrap #navBar ul, li{
	padding:0;
	margin:0;
}
#wrap #navBar li{
	border-right:#ccc solid 1px;
	padding-right:5px;
	list-style:none;
	float:left;
	margin-right:5px;
}
#wrap #navBar li:hover{
}
#wrap #navBar #logado{
	font:12px arial;
	max-width:250px;
	float:right;
}
#wrap #navBar #logado span{
	float:left;
	margin-right:10px;
}
#wrap #navBar #logado img{
	float:right;
}

#subNavBar{
	background:#f0f0f0;
	border-bottom:#ccc solid 1px;
	hverflow:hidden;
	padding:10px 5px;
}

#subNavBar ul, li{
	margin:0;
	padding:0;
}

#subNavBar li{
	display:inline;
}

#subNavBar li a{
	background:#09f;
	color:#fff;
	padding:5px;
	overflow:hidden;
}

#subNavBar a:hover{
	background:#f90;
}

#subNavBar{

}

#subNavBar{

}

#wrap #content{
	overflow:hidden;
	min-height:400px;
}
#wrap #content h3 img{
	float:left;
	width:25px;
	margin-top:-4px;
	margin-right:7px;
}
#wrap #content #cont-l{
	float:left;
	width:20%;
	min-height:400px;
}
#wrap #content #cont-l ul{
	margin:5px;
	padding:0;
}
#wrap #content #cont-l li{
	list-style:none;
	color:#fff;
	margin:10px 0;
	cursor:pointer;
}
#wrap #content #cont-l li #ml{
	padding:5px;
	background:#ccf;
	color:#333;
	text-shadow:#fff 0px 0px 3px;
	transition:0.1s ease-in-out;
	-moz-transition:0.1s ease-in-out;
	-webkit-transition:0.1s ease-in-out;
}
#wrap #content #cont-l li #ml:hover{
	background:#f90;
	color:#fff;
	text-shadow:#333 0px 0px 3px;
}
#wrap #content #cont-l li #ml img{
	float:right;
	width:20px;
	margin-top:2px;
}
#wrap #content #cont-l ul li ul{
	margin:0;
}
#wrap #content #cont-l ul li ul li{
	list-style:none;
	background:#fff;
	padding:10px;
	margin:5px 0;
	font-size:13px;
	border-left:#ccf solid 5px;
	border-bottom:#ccf solid 1px;
}
#wrap #content #cont-l ul li ul li:hover{
	background:#f0f0f0;
	border-left:#f90 solid 5px;
}

#wrap #content #cont-r{
	border-left:#ccc solid 1px;
	float:left;
	width:800px;
	min-height:400px;
}
#wrap #content #cont-r #int{
	padding:5px;
}

#wrap #content #cont-r #int #imgAlbum img{
	display:none;
}
#wrap #content #cont-r #int #imgAlbum:hover img{
	display:block;
	opacity:.5;
}

#wrap #content #cont-r #navBarInter{
	overflow:hidden;
}
#wrap #content #cont-r #navBarInter ul{
	margin:0;
	padding:0;
}
#wrap #content #cont-r #navBarInter li{
	background:#f0f0f0;
	text-align:center;
	width:70px;
	height:80px;
	margin:10px;
	padding:10px 15px;
	list-style:none;
	float:left;
	border:#ccc solid 1px;
}
#wrap #content #cont-r #navBarInter li:hover{
	border:#333 solid 1px;
}
#wrap #content #cont-r #navBarInter img{
	margin:0 auto;
}

#wrap #content #cont-r #navBarInter{

}

#wrap #content #cont-r #select-lay{
	position:relative;
	width:200px;
	height:400px;
	border:#ccc solid 1px;
	padding:5px;
	margin:20px;
	float:left;
}

#wrap #content #cont-r #select-lay img{
	margin:10px 4%;
}

#wrap #content #cont-r #select-lay #btn-lay{
	position:absolute;
	bottom:10px;
	width:95%;
	border-top:#ccc solid 1px;
	padding-top:5px;
}

#wrap #content #cont-r #select-lay:hover{
	border:#333 solid 1px;
}

#wrap #footer{
	background:#f0f0f0;
	border-top:#ccc solid 1px;
	height:49px;
}
#wrap #footer ul{
	float:left;
	padding:0;
	margin:15px 10px;
	color:#333;
}
#wrap #footer li{
	padding:0 5px;
	margin:0;
	display:inline;
	list-style:none;
}
#wrap #footer #back-to-top{
	float:right;
	margin-top:5px;
	margin-right:10px;
}

#footer{
	font:12px arial;
	position:relative;
	background:#7396FF;
	border-top:#ccc solid 1px;
	color:#fff;
	width:100%;
	height:150px;
	z-index:0;
}
#footer #i{
	float:left;
	margin-top:60px;
	margin-left:10px;
}
#footer #developed{
	float:right;
	margin-top:60px;
	margin-right:10px;
}
#footer #developed a{
	color:#fff;
}